@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

@import url('navi2.css');

*{margin:0;padding:0;}
*:focus {outline: none;}
html,body{margin:0;padding:0;background:#f0ede9;font-size: 10px;}
body{-webkit-text-size-adjust: 100%;
	background:#f0ede9;
}
h1,h2,h3,h4,p,a,ul,li,table,span,dl,dt,dd,h5,h6,dd,dt, *
{margin:0;padding:0;font-family:'Noto Sans JP',-apple-system,BlinkMacSystemFont,"Hiragino Sans","Hiragino Kaku Gothic ProN","Helvetica Neue",メイリオ,Meiryo,"游ゴシック Medium",YuGothic,YuGothicM,sans-serif;font-size:1.5rem;font-weight:400;letter-spacing: 0;color:#000; line-height: 1.5;}



.min,#qa dl *,.about_box>ul li span,.contact_box *{font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;}
a{text-decoration: none;transition:0.3s;}
img {width:100%;vertical-align: top;}
dl,dt,dd{margin:0;padding:0;}
li{list-style:none;}
p.cen,span.cen,h2.cen{font-family:'Century Gothic', 'Avenir-Light', 'Muli', sans-serif;}
.fl {display:flex;flex-flow: row wrap;justify-content: space-between;align-items: center;}

a:hover{opacity: 0.7;}
a.nohover{opacity: 1.0;}


.fade{  opacity: 0; /* ←初期値を変更。透明に。*/
  animation: 2s fadeIn forwards; /* ←追加 */
  
  }
@keyframes fadeIn { /* ←追加 */
  from { opacity: 0; }
  to { opacity: 1; }
}


/* フェードイン用のCSS */
.fade_n {
   opacity: 0;
   transform: translateY(20px);
   transition: all 1.5s 0s ease-out;
 }
 
 .fade_u{
   opacity: 0;
   transform: translate(0, 30px);
   transition: all 1.5s 0s ease-out;
 }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .fade_n {opacity: 0;transform: translateY(20px);transition: 0.5s;}
		.fade_u{opacity: 0;transform: translate(0, 30px);transition: 0.5s;}
}

.wrapper{ 
	width:1080px;
	margin:auto;
	height:auto;
	overflow:hidden;
	padding-top:88px;
	background:none;
	padding-bottom:80px;
}



p, div {
  box-sizing: border-box;
}

h1 a{
    font-size: 1.9rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    padding-bottom: 0.2em;
}

/* header */	
#header {
  z-index: 99;
  width: 100%;
  height: 85px;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
}

li.twitter a {
  display: inline-block;
}

#header:after {
  content: "";
  height: 3px;
  width: 100%;
  display: block;
  background: #e50012;
}

.h_logo {
  display: block;
  width: 142px;
  padding-left: 0;
  height: 51px;
}

.h_nav h3 {
  font-weight: 600;
}



/* content */

#topics h1, #event h1, #contact h1, #meet h1, #top_topics h1, #archive h1, #plan h1 {
  text-align: left;
  text-indent: 0.5em;
  font-size: 1.8rem;
}

#topics {
  margin-bottom: 110px;
}

.top_topics_box span{
    line-height: 3;
}
.cont_block {
  padding-top: 150px;
  margin: 0px 0 0px;
  position: relative;
  z-index: 1;
}

.cont_block2 {
  padding-top: 250px;
  margin: -150px 0 0px;
  position: relative;
  z-index: 1;
}


.slide,.topimg{transform: translateY(0px);transition: all 2s 0s ease-in-out;}
.top_cont{width:1050px;margin:auto;}
.main_container{width:1080px;height:auto;overflow: hidden;padding:85px 0 0;align-items: flex-start;margin:auto;}
.container_inner{width:850px;margin:0;     text-align: center;}
.container_left{width:170px;}
#left__nav{width:170px;height:200px;}
#left__nav ul li{margin-bottom:3px;}
#left__nav ul li a,.left__nav__sub,.left__nav__sub2,.left__nav__sub3,.left__nav__sub4 {
	background:#727171;
	line-height: 1;
	letter-spacing:0;
	color:white;
	padding-left:1em;
	display: flex;
	height:24px;
	align-items: center;
	font-weight:400;
	}

#left__nav ul li a,.left__nav__sub5 {
	color:white;
	display: flex;
	height:30px;
	}


#left__nav ul li a:after{
	content:"\03e";
	 transform   : scale(1, 1.5);
	 position:absolute;
	 right:7px;
}

.left__nav__sub{
	font-size:1.3rem;
	justify-content: center;
	text-align: center;
	line-height: 1.2em;
	letter-spacing: 0.1em;
	height:auto;
	padding:1em 0;
	margin-top:25px;
	}
.left__nav__sub2{
	font-size:1.3rem;
	justify-content: center;
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1.2em;
	height:auto;
	padding:1em 0;
	margin-top:10px;
	}


.left__nav__sub3{
	font-size:1.3rem;
	justify-content: center;
	text-align: center;
	line-height: 1.2em;
	letter-spacing: 0.1em;
	height:auto;
	padding:1em 0;
	margin-top:10px;
	}

.left__nav__sub4{
	background:#df0000;
	font-size:1.2rem;
	justify-content: center;
	text-align: center;
	line-height: 1.2em;
	letter-spacing: 0.05em;
	height:auto;
	padding:1em 0;
	margin-top:10px;
	}

.left__nav__sub5{
    background:#ffffff;
	justify-content: center;
	height:auto;
	margin-top:50px;
	}

.fixed {
    position: fixed;
    top: 120px;
    padding: 0;
    z-index: 1000;
}





/*.sec_wrap,.sec_anchor{padding-top:120px;margin-top:-120px;}*/
.sec_inner{padding:25px 0 0 35px;}
.sec_inner_02{padding:25px 0 0 35px;}
.sec_inner_schedule_cont{padding-top:0;}
.sec_inner_05{padding:25px 0 50px 35px;}
.sec_inner_schedule_cont .pro_tx{border-top:none;    border-bottom: 1px dashed #000;}
.sec_inner_schedule_cont>div:last-child{border-bottom: 0;}


/* topbnr */

.top_bnr{width:478px;
	position:absolute;
	top:0px;left:357px;
	z-index:1000;
	animation-duration: 3s;/* アニメーション時間 */
  animation-name: TOPtoBOTTOM;/* アニメーション名 */
  z-index:1;
}

@keyframes TOPtoBOTTOM {
0% {
    opacity: 0;/* 透明 */
    transform: translateY(-315px);/* Y軸方向に50px */
}
100% {
    opacity: 1;/* 不透明 */
    transform: translateX(0);/* X軸方向に0px */
}
}



/* intro */

#intro h1{
	width: auto;
    padding: 30px 0 40px;
    font-size: 2.8rem;
    font-weight: 500;
    letter-spacing: 0.05em;
	line-height: 1.6em;
}

#intro img{
	width: 418px;
    padding: 0px 0 20px;
}




/* message */
#message{margin-bottom:90px;}
#message h1{
	font-size: 1.9rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    padding-bottom: 0.4em;
}


/* organizing */
#organizing{margin-bottom:100px;}



.cha_box{width:116px;overflow:   visible;}
.cha_box p{font-size:1rem;letter-spacing: 0;line-height: 1.3;white-space: nowrap;}
.cha_tx_01{transform: scale(0.9) translateX(-0.7em);    padding: 0.5em 0 0.2em;}
.cha_box p.cha_tx_02{
    font-weight: 700;
    transform: scale(1,1.08);
        padding-bottom: 0;
            font-size: 1.05rem;
}
.cha_top{padding-bottom:35px;}
.cha_bottom{justify-content: flex-start;align-items: inherit; padding-bottom:35px;}
.cha_bottom div:nth-child(n + 2){padding-left:70px;}
p.cha_tx_03{transform: scale(0.9) translateX(-0.7em);}

.cha_bottom_02{justify-content: flex-start;}
.cha_bottom_02>div{width:24%;}
.cha_bottom_02 div:nth-child(n + 2){padding-left:0;}
.cha_bottom_02 div:nth-child(n + 5){padding-top:30px;}


/* Symposium */
#symposium{margin-top:-100px;padding-top:120px;}
#aim{margin-bottom:70px;}
h1.sym_t{padding-bottom:35px;}
h2.sym_t{padding-top:0;}
h2.sym_t2{margin-top:100px;}
.aim_box_01{background:#dfd8d0;align-items: center;width:455px;height:118px;}
p.aim_tx_01{
	padding-left: 40px;
    font-size: 1.3rem;
    line-height: 1.8;
    font-weight: 500;
    letter-spacing: 0.1em;
    }
.aim_inner div:first-child{margin-bottom:11px;}
p.aim_tx_02{
	    font-size: 1.2rem;
    letter-spacing: 0.05em;
    font-weight: 400;
    line-height: 2.1;
    padding-top: 25px;
	
}


/* section common */
.sec_wrap_co{margin-bottom:60px;}


/* sco */
.sco_box_01{background:#dfd8d0;align-items: center;width:455px;height:auto;padding:35px 40px;box-sizing: border-box;}
.sco_tx_01 span{
	      display: block;
    width: 380px;
    color: white;
    background: #717071;
    font-size: 1rem;
    letter-spacing: 0.1em;
    padding: 0.1em 0.5em;
    margin-top: 0.1em;
    box-sizing: border-box;
    font-weight: 500;
}
.sco_tx_01{
	
	font-size: 1.3rem;
    letter-spacing: 0.1em;
    font-weight: 500;
    line-height: 1.8;
}
span.mt10{margin-top:1em;}
.sec_inner_02>.sco_box_01:first-child{margin-bottom:15px;}


/* date */
#dat{}
#dat p,#ven p,#pro p,#spe p,#lan p{
	font-size: 1.2rem;
    letter-spacing: 0.04em;
    font-weight: 400;
	line-height: 2.1;
}


/* program */

#pro h3{
	font-size: 1.2rem;
    letter-spacing: 0.05em;
    font-weight: 400;
    margin-bottom:1.4rem;
}

.pro_tx h4{
        font-size: 1.8rem;
    letter-spacing: 0.12em;
    margin-top: -0.6em;
    font-weight: 500;

	
	
}
.pro_tx{
	border-top:1px dashed #000;
	align-items: flex-start;
	}
.pro_tx span,.pro_tx p {
	       display: block;
    font-size: 1.2rem;
    font-weight: 400;
    letter-spacing: 0.04em;
    padding: 1em 0;
    line-height: 2.1;
	
	}
.pro_tx p{padding-top:0.3em;}
.pro_tx>div:first-child{min-width:40%;}
.pro_tx>div:last-child{width:60%;}
.pro_tx>div:last-child span{padding-left:0.5em;}
.pro_tx>div span:nth-child(n + 2){border-top:1px dashed #000;}
.day1{padding-bottom:1.9em;}

p.pro_tx_end{
    font-size: 1.2rem;
    text-align: right;
    letter-spacing: 0.05em;
    padding-top: 1.4em;
}


#con{position: relative;z-index:2;}

/* Symposium Supporters  */

#sup{
	position: relative;
	z-index:1;
}

#sup .sec_inner_03 a{
	text-decoration: underline;
		font-size: 1.5rem;
    font-weight: 600;
    letter-spacing: 0.04em;
	line-height: 10em;
}


h1.sec_t{
    text-align: left;
	font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: 0.08em;
    padding-bottom: 0.5em;
    border-bottom: 1px dashed black;
}

h1.sec_t p{
    text-align: left;
	font-size: 1.8rem;
    letter-spacing: 0.08em;
}

.sec_wrap h2 {
     text-align: left;
    font-size: 1.25rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    border-bottom: 1px dashed #000;
    padding: 35px 0 0.4em;
}



.cha2_box{width:245px;overflow:   visible;}
.cha2_box p{font-size:1.1rem;letter-spacing: 0;line-height: 1.5;white-space: nowrap;}
.cha2_tx_01{transform: scale(0.9) translateX(-0.7em);    padding: 0.5em 0 0.2em;}

.cha2_top{padding-bottom:5px;}
.cha2_bottom{justify-content: flex-start;align-items: inherit; padding-top:25px;}
.cha2_bottom div:nth-child(n + 2){padding-left:30px;}

.cha2_bottom_02{justify-content: flex-start;}
.cha2_bottom_02>div{width:24%;}
.cha2_bottom_02 div:nth-child(n + 2){padding-left:0;}
.cha2_bottom_02 div:nth-child(n + 5){padding-top:30px;}




/* about */


.about_inner{font-size: 1.6rem;background:#dfd8d0;border-radius: 4px;padding:45px 50px 70px 50px;position: relative;  text-align: left;}
.about_inner li{line-height:1.6;position:relative;margin-left:1em;}
.about_inner li:before{content:"・";position: absolute;left:-1em;}
.about_inner p{ text-align: left;
	font-size: 1.6rem;
    letter-spacing: 0.08em;
 font-weight: 400;
    line-height: 2;
}
.about_inner a{ text-align: left;
	font-size: 1.6rem;
    letter-spacing: 0.08em;
 font-weight: 400;
}
span.qih_logo{width:167px;display: inline-block;margin:30px 0 20px;}
p.about_tx_01{font-size: 1.6rem;margin:1.5em 0 0 1em;line-height: 1.5;}
a.about_bt{display: inline-block;position: absolute;width:95px;right:20px;bottom:15px;line-height: 1;}

/* privacy */
.pri_tx{padding-bottom:40px;}
h1.pri_t{
	    font-size: 1.8rem;
    letter-spacing: 0.1em;
    font-weight: 500;
    text-align: center;
    padding-bottom: 70px;
	
}
h2.pri_set_t{
	font-size: 1.25rem;
    font-weight: 600;
    letter-spacing: 0.04em;
    border-bottom: 1px dashed #000;
    padding: 0 0 0.4em;
}
.privacy_container{padding:115px 0 85px;width:730px;margin:auto;background: white;margin-top:55px;position:relative;}
.privacy_inner{margin:auto;}
.pri_tx{    padding-top: 0.1em;}
.pri_img{position: relative;}
a.backbt{display: inline-block;position: absolute;bottom:10px;left:55px;width:103px;}



/* event */

#event {
  margin-bottom: 90px;
}
#event2 {
  margin-bottom: 300px;
}
.event_tx p:after {
  content: "";
  width: 100%;
  height: 3px;
  background-image: url(../images/topics/line.svg);
  display: block;
  margin: 1em 0 0;
}

.event_tx p:last-child:after {
  display: none;
}

.event_inner {
  align-items: inherit;
  padding-top: 30px;
}

.event_inner li {
  width: 270px;
  background: white;
  border-radius: 15px;
  overflow: hidden;
}
.event_img {
  overflow: hidden;
  height: 180px;
  width: 100%;
}

.event_img img {
  width: 100%;
}

.event_tx {
  padding: 15px 15px 0 15px;
  text-align: left;
}

.event_tx span {
  transform: scale(0.9) translateX(-0.1em);
  font-size: 1.5rem;
  line-height: 1;
  padding-bottom: 1em;
  display: inline-block;
  margin-top: -0.1em;
}

.event_tx p, .event_tx a {
  font-size: 1.5rem;
  letter-spacing: 0;
    padding: 0em 0em 0em;
}

.event_tx p:last-child {
  text-align: center;
  font-size: 1.1rem;
  padding: 1em 0;
  line-height: 1;
}


.event2_inner {
  align-items: inherit;
  padding-top: 30px;
}

.event2_inner li {
  width: 250px;
  background: white;
  border-radius: 15px;
  overflow: hidden;
  min-height: 360px;
    margin-top: 50px;
}

.event2_inner li:last-child {
  width: 250px;
  background: none;
  border-radius: 15px;
  overflow: hidden;
  min-height: 360px;
    margin-top: 50px;
}

.event2_img {
  overflow: hidden;
  height: 180px;
  width: 100%;
}

.event2_img img {
  width: 100%;
}

.event2_tx {
  padding: 15px 15px 0 15px;
  text-align: left;
}

.event2_tx span {
  transform: scale(0.9) translateX(-0.1em);
  font-size: 1.5rem;
  line-height: 1;
  padding-bottom: 1em;
  display: inline-block;
  margin-top: -0.1em;
}

.event2_tx p, .event_tx a {
  font-size: 1.4rem;
  letter-spacing: 0;
}

.event2_tx p:last-child {
  text-align: center;
  font-size: 1.1rem;
  padding: 1em 0;
  line-height: 1;
}

.top_topics_box dt span:last-child, .archive_box dt span:last-child {
    font-size: 1.3rem;
    width: 16.5em;
    display: inline-block;
    text-align: center;
    line-height: 1;
    letter-spacing: 0.05em;
}

.top_topics_box dl div a:not(:last-child) {
    margin-bottom: 1.6em;
}
.top_topics_box dl div, .archive_box dl div {
    display: flex;
    align-items: flex-start;
     margin-bottom: 1.6em;
}
.top_topics_box dt, .archive_box dt {
    display: flex;
    padding-right: 2em;
    margin-top: 5px;
}
.top_topics_box dd, .archive_box dd {
    text-align: left;
    flex: 1;
    padding: 1em 0em 0.4em;
}

.top_topics_box {
    width: 100%;
    height: auto;
    margin: auto;
    padding: 40px 0 45px;
}

	  
/* footer */

footer {
  width: 100%;
  background: #fff;
}

.footer_box {
  width: 880px;
  margin: auto;
  height: 70px;
  align-items: center;
}

footer2 {
  width: 100%;
  background: #fff;
	position: absolute;/*←絶対位置*/
    bottom: 0; 
}

.footer_box2 {
  width: 880px;
  margin: auto;
  height: 70px;
  align-items: center;
}

.f_left {
  align-items: center;
  width: 100%;
  justify-content: flex-start;
  align-items: flex-start;
}

.f_left>div {
  padding-right: 60px;
}

.f_left span:first-child {
  padding-right: 12px;
}

f_left, .f_left * {
  display: inline-block;
}

.f_left p, .f_left p span {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.7;
  letter-spacing: 0.1em;
}

.f_left span.riken img {
  width: 19px;
}

.f_left span.f_logo img {
  width: 142px;
}

.footer_tx a {
  font-size: 1.4rem;
  font-weight: 600;
}

.f_nav_wrap {
  width: calc(100% - 154px);
  justify-content: flex-start;
  display: flex;
}

span.f_nav {
  padding: 30px 0 0 40px;
}

span.f_nav a {
  font-size: 1rem;
  vertical-align: top;
  color: #595757;
  letter-spacing: 0.1em;
}


/* LINK */

.linkset{position:relative;}
.linkimg{position: absolute;display: inline-block;opacity:1;}
a.linkimg:hover *{opacity: 1;}
.link_01{width: 100px;right: 19px;bottom: 0px;}



@media only screen and (max-width: 768px) { 
.linkimg{display: none;
	}
}



@media only screen and (min-width: 768px) {  /*  ---------   pc  --------------*/
.spbr{display:none;}
ul.nav .h_nav_main_cont,li.glance{display: none;}
}

@media only screen and (max-width: 768px) {  /*  ---------   sp  --------------*/	

    
    
html,body{overflow-x: hidden;}
br.pcbr{display: none;}
    
p,a,li{font-size: 1.5rem;
letter-spacing: 0;
font-weight: 400;
line-height: 1.7;
}

.wrapper {
    width: 100vw;
        padding-top: 14vw;
  }
  .wrapper.top {
    padding: 0vw 0 15vw;
  }
  .wrapper.archive {
    padding: 52px 0 15vw;
  }
  #header {
    padding: 5px 0;
    height: 41px;
    box-sizing: content-box;
    position: fixed;
    box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
  }
  .h_logo {
    width: 100px;
    position: absolute;
    top: 7px;
    left: 5vw;
    z-index: 1000;
    padding-left: 0;
  }
  .h_logo img {
    width: 100%;
  }
  .h_nav h3 {
    font-size: 2.4vw;
    padding-left: 135px;
  }
  .main_container {
          padding: 10vw 0 0vw;
        width: 100%;
  }
  .container {
    height: 45px;
  }
  .container_inner {
    width: 90%;
    margin: auto;
  }
    .container_left {
        display: none;
    }
  .cont_logo {
    max-width: 260px;
  }
  .slide_wrap {
    margin-top: 51px;
  }
  .cont_block {
    padding-top: 140px;
    margin: -61px 0 0;
  }
    
.cont_block2 {
    padding-top: 130px;
    margin: -110px 0 0px;
    position: relative;
    z-index: 1;
}    
 
.h_nav h3 {
  font-weight: 600;
}


span.pb0{padding-bottom: 0;}
/*.sec_wrap,.sec_anchor{padding-top:80px;margin-top:-80px;}*/


.top_bnr{
	width:68.4%;
	top:0px;
	left:inherit;
	right:0;
}
    

    
.cha2_box{width:100%;overflow:   visible; padding-top:20px;}
.cha2_box p{font-size:1.2rem;letter-spacing: 0;line-height: 1.5;white-space: nowrap;}
.cha2_tx_01{transform: scale(0.9) translateX(-0.7em);    padding: 0.5em 0 0.2em;}


.cha2_bottom{justify-content: flex-start;align-items: inherit; padding-top:0px;}
.cha2_bottom div:nth-child(n + 2){padding-left:0px; }

.cha2_bottom_02{justify-content: flex-start; }
.cha2_bottom_02>div{width:24%;}
.cha2_bottom_02 div:nth-child(n + 2){padding-left:0;}
.cha2_bottom_02 div:nth-child(n + 5){padding-top:0px;}
	
	
	
@keyframes TOPtoBOTTOM {
0% {
    opacity: 0;
    transform: translateY(-225px);
}
100% {
    opacity: 1;
    transform: translateX(0);
}
}




/* intro */
    


#intro img{
	width: 80vw;
    padding: 0px 0 20px;
}
    
    
 #intro {
    margin-bottom: 5vw;
  }
  #intro h1 {
    /* width: 90%; */
    max-width: 565px;
    padding: 0 0 5vw;
    font-size: 2.2rem;
    letter-spacing: 0;
  }
  p.intro_tx {
    font-size: 1.1rem;
    font-weight: 500;
    letter-spacing: 0em;
    line-height: 2.2;
  }
    
  p.hub_tx a {
    font-size: 1.1rem;
    font-weight: 500;
    letter-spacing: 0em;
  }
.hub_tx  {
     margin-top: 45vw;
  }  
    
  p.intro_tx_02 {
    padding: 2em 1.5em;
    width: 100%;
    margin-top: 8vw;
  }
  p.intro_tx_03 {
    font-size: 1rem;
    letter-spacing: 0;
    line-height: 1.8;
  }
  .intro_img02 {
    padding: 5vw 0 10vw;
  }
  h1.sec_t {
    padding-top: 5vw;
  }
  .top_notice_box {
    margin-bottom: 55px;
    position: relative;
    display: flex;
    justify-content: center;
    z-index: 2;
  }
  .top_notice_box a {
    width: 250px;
    position: absolute;
    bottom: 25px;
    margin: auto;
    display: inline-block;
  }
    
    
    
    
.scroll-container {
  display: flex;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch; /* スマホで滑らかにスクロールさせる */
  gap: 10px; /* 画像と画像の間のすき間 */
  padding: 10px;
}

    
    
.scroll-container img {
  flex-shrink: 0; /* 画像が縮むのを防ぐ */
  width: 800px;   /* スマホで表示したい画像の幅 */
  height: auto;
}
    
    
.scroll-container::after {
  content: "›";
  position: absolute;
  right: 0;
  top: 60%;
  transform: translateY(-50%);
  width: 45px;
  height: 15%;
  background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,0.9));
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  pointer-events: none; /* タップを邪魔しない */
}
    
    
/* about */


.about_inner{font-size: 1.6rem;background:#dfd8d0;border-radius: 4px;padding:30px 20px 50px 20px;;position: relative;  text-align: left;}
.about_inner li{line-height:1.6;position:relative;margin-left:1em;}
.about_inner li:before{content:"・";position: absolute;left:-1em;}
.about_inner p{ text-align: left;
	font-size: 1.6rem;
    letter-spacing: 0.08em;
 font-weight: 400;
    line-height: 2;
}
.about_inner a{ text-align: left;
	font-size: 1.6rem;
    letter-spacing: 0.08em;
 font-weight: 400;
     overflow-wrap: anywhere; 
}
span.qih_logo{width:167px;display: inline-block;margin:30px 0 20px;}
p.about_tx_01{font-size: 1.6rem;margin:1.5em 0 0 1em;line-height: 1.5;}
a.about_bt{display: inline-block;position: absolute;width:95px;right:20px;bottom:15px;line-height: 1;}

    

  /* topics */
    
.top_topics_box dt span:last-child, .archive_box dt span:last-child {
    font-size: 1.3rem;
    width: 90vw;
    display: inline-block;
    text-align: center;
    line-height: 1;
    letter-spacing: 0.05em;
}

.top_topics_box dl div:not(:last-child) {
    margin-bottom: 1.6em;
}
.top_topics_box dl div, .archive_box dl div {
    display: flex;
    align-items: flex-start;
}
.top_topics_box dt, .archive_box dt {
    display: flex;
    padding-right: 2em;
    margin-top: 5px;
}
.top_topics_box dd, .archive_box dd {
    text-align: left;
    flex: 1;
    padding: .5em 0em 0.4em;
}

.top_topics_box {
    width: 100%;
    height: auto;
    margin: auto;
    padding: 40px 0 45px;
}
    
    
    
      /* event */
  #event {
    margin-bottom: 15vw;
  }
  #event2 {
    margin-bottom: 15vw;
	margin-top: -6.5vw;  
  }	
	
.event_inner {
  align-items: inherit;
  padding-top: 50px;
}	
  .event_inner li {
    width: 49%;
  }
  .event_img {
    height: 30vw;
  }
  .event_tx p, .event_tx a {
    margin-top: -1vw;
  }
  .event_inner li {
    min-height: inherit;
  }
  .event_tx p:last-child {
    font-size: 2.4vw;
    margin-top: 0;
    padding-bottom: 3vw;
  }
  .event_tx p:after {
    margin: 2vw 0 0;
  }
  .event_inner li:nth-child(n+3) {
    margin-top: 4vw;
  }

    .event_tx span {
    transform: scale(0.9) translateX(-0.1em);
    font-size: 1.2rem;
    line-height: 1;
    padding-bottom: 0em;
    display: inline-block;
    margin-top: -0.1em;
}
    
    .event_tx p, .event_tx a {
  font-size: 1.3rem;
  letter-spacing: 0;
    padding: 0em .2em 0em;
        line-height: 1.5;
        padding-bottom: .5em;
}
	
.event2_inner {
  align-items: inherit;
  padding-top: 50px;
}	
  .event2_inner li {
    width: 48%;
  }
  .event2_img {
    height: 30vw;
  }
  .event2_tx p, .event2_tx a {
    margin-top: -1vw;
  }
  .event2_inner li {
    min-height: inherit;
  }
  .event2_tx p:last-child {
    font-size: 2.4vw;
    margin-top: 0;
    padding-bottom: 3vw;
  }
  .event2_tx p:after {
    margin: 2vw 0 0;
  }
  .event2_inner li:nth-child(n+3) {
    margin-top: 4vw;
  }

    

/* privacy */

.privacy_container{width:90vw;margin:6vw auto 0;padding-top:14vw;}
h1.pri_t{font-size:3.6vw;padding-bottom:10vw;}
a.backbt {
    bottom: 2vw;
    left: 6vw;
    }
.pri_tx{
	line-height:1.9;
	letter-spacing: 0.03em;

}

.pri_wrap{padding-bottom:15vw;}


h1 a{
    font-size: 3.7vw;
    font-weight: 500;
    letter-spacing: 0.1em;
    padding-bottom: 0.2em;
}

/* footer sp*/
  .footer_box {
    width: 100%;
    height: auto;
    padding: 5vw 0;
    box-sizing: border-box;
  }
	  .footer_box2 {
    width: 100%;
    height: auto;
    padding: 5vw 0;
    box-sizing: border-box;
  }
  .f_left {
    align-items: flex-end;
    justify-content: space-between;
  }
  .f_left>div {
    padding-right: 0;
    padding-bottom: 1.5em;
  }
  .f_left p {
    text-align: center;
    width: 90%;
    margin: auto;
    padding-bottom: 1.3em;
  }
  .f_left p span {
    transform: scale(0.7);
  }
  p.f_home {
    display: none;
  }
  span.f_logo {
    width: 100%;
    text-align: center;
  }
  span.f_logo img {
    max-width: 120px;
  }
  span.f_nav {
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
  }
  span.f_nav a {
    letter-spacing: 0.05em;
  }
  span.f_nav_wrap {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 0.7em;
    flex-direction: column;
    align-items: center;
  }
  .f_left span:first-child {
    padding-right: 1.5em;
  }
  span.f_nav_wrap {
    flex-direction: row;
    padding: 3vw 0 0;
  }
  span.home_link {}
  .footer_tx {
    display: block;
    padding: 0.5em 0;
  }





 /*  ---------   sp  end --------------*/







